execution error - pcre limits exceeded (-8)

Dino Edwards dino.edwards at mydirectmail.net
Sat Apr 22 12:13:01 UTC 2017

> It's worth to try libmodsecurity (aka ModSecurity 3.x) + nginx connector instead:

> https://github.com/SpiderLabs/ModSecurity/tree/v3/master
> https://github.com/SpiderLabs/ModSecurity-nginx

I'm trying to download/compile libmodsecurity and everything I read concerning Ubuntu, it instructs me to use build.sh (./build.sh), however when I clone https://github.com/SpiderLabs/ModSecurity/tree/v3/master build.sh file is not there. I'm not that familiar with git so I'm sure I'm doing something wrong.

More information about the nginx mailing list